﻿/* 全局右侧悬浮快捷按钮 sidebar_ 统一前缀 */
.sidebar_fixed_box{
    position: fixed;
    right:14px;
    top:50%;
    transform: translateY(-50%);
    z-index:999;
    display:flex;
    flex-direction:column;
    gap:10px;
}
.sidebar_float_item{
    width:50px;
    height:50px;
    background:var(--wl-light-blue);
    color:#fff;
    border-radius:8px;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    font-size:12px;
    cursor:pointer;
}
.sidebar_float_item:hover{
    background:var(--wl-main-blue);
}
.sidebar_float_item i{
    font-size:18px;
    margin-bottom:2px;
}
@media screen and (max-width:640px){
    .sidebar_fixed_box{
        display:none;
    }
}